@media (max-width:990px){
	.faq .faq-info{
		width: 100%;
		left: 0%;
		margin-left: 0;
	}
}
@media (min-width:801px){
	.hidden-desktop{
		display: none!important;
	}
	header.site-header nav > ul{
		display: inline-block!important;
	}
}
@media (max-width:800px){
	.container:not(.mobile-wide){
		width: 95%;
	}
	header.site-header h1,
	header.site-header .instagram,
	header.site-header .facebook,
	header nav ul{
		display: none;
	}

	header.site-header{
		position: fixed;
		top:0px;
		z-index: 20;
		background: #FFFFFF;
	}
	header.site-header nav{
		width: 100%;
		cursor: pointer;
		height: 45px;
	}
	header.site-header nav:before {
		content: "Menu";
		position: absolute;
		left: 10px;
		top:10px;
		text-transform: uppercase;
		color: #0060b2;
		font-size: 16px;
	}
	header.site-header nav span {
		position: absolute;
		right: 10px;
		top:5px;
		text-transform: uppercase;
		color: #0060b2;
		font-size: 25px;
	}
	header.site-header nav > ul{
		position: relative;
		top:45px;
		z-index: 22;
		background: white;
		border-bottom: 2px solid #bdcdda;
		border-top: 2px solid #bdcdda;
	}
	header.site-header nav ul li{
		display: block;
		width: 100%;
		clear: both;
		padding-left: 0;
		padding-right: 0;
	}
	header.site-header .sub-menu {
		position: relative;
		top: 0px;
		margin-top: 10px;
	}
	header.site-header nav ul li ul{
		width: 100%;
		display: block;
		background: white;
	}
	header.site-header nav ul li ul li{
		background: #0060b2;
		text-align: center;
		padding: 10px;
	}
	header.site-header nav ul li ul li a{
		color: white;
	}
	header.site-header nav ul li ul li:hover a{
		color: #0060b2;
	}
}



@media (max-width:640px){
	img{
		max-width: 100%;
		height: auto;
	}
	.hidden-mobile{
		display: none!important;
	}

	footer p{
		text-align: left;
	}
	footer p:first-of-type{
		margin-top: 20px;
	}
	footer .follow-us{
		background: url('../images/follow-us.svg') no-repeat left 50px;
		background-size: contain;
		height: 80px;
		width: 110px;
	}
	.popup-thanks h3,
	.popup-thanks p{
		width: 100%;

	}
	#map, #directions{
		background-position: center center;
		margin-top: -20px;
		margin-bottom: 20px;
	}
	.logo-footer{
		background: url('../images/logo-footer-mobile.svg') no-repeat 10px center;
		padding-top: 0px;
		position: relative;;
		top: 35px;
		z-index: 3;
	}

	.home-slider{
		padding-bottom: 0px;
	}

	.home-slider aside{
		background: white;
		padding-top: 0px;
		margin-top: 0px;
		display: none;
	}
	.home-slider h2{
		font-size: 2.5em;
		width: 80%;
	}
	.home-slider aside h3,
	.home-slider a{
		color:#0060b2
	}
	.home-slider a{
		border-color: #0060b2;
		border-width: 3px;
	}
	.parallax article + section > div {
		margin: 60px 0px;
	}
	.parallax article p{
		font-size: 1.4em;
		width: 80%;
	}
	.faqs{
		min-height: 1000px;
	}
	.faqs h2{
		line-height: 1.2em;
	}
	.faqs .grid{
		max-width: 10000px!important;
	}
	.faq {
		border: none;
		height: 50px;
		width: 100%;
		float: left;
	}
	.faq .content >  h3{
		display: none;
	}
	.faq .faq-info h3{
		line-height: 1.2em;
	}
	.faq .faq-info{
		width: 90%;
		left: 5%;
		min-height: 730px;
		padding-bottom: 200px;
		margin-top: 70px;
	}
	.faq .faq-info .close{
		display: none;
	}
	.faq .faq-info .next-question,
	.faq .faq-info .prev-question{
		text-transform: uppercase;
		border: 2px solid white;
		width: 80%;
		left: 50%;
		text-align: center;
		margin: 0 auto 0 -40%;
		font-size: 1.5em;
	}
	.faq .faq-info .next-question{
		bottom: 90px;
	}

	.faq .faq-info .next-question:after{
		content: '\003E';
		padding-left: 5px;
		display: inline-block;
		font-size: 1.5em;
	}
	.faq .faq-info .prev-question:before{
		content: '\003C';
		padding-right: 5px;
		display: inline-block;
		font-size: 1.5em;
	}
	.page-template-page-classes-php .sidebar-right aside{
		background-color:#0060b2;
		color: white;
		padding: 30px 20px 0;
		border-left: none;
		width: 85%;
		margin: 0 auto
	}
	.page-template-page-classes-php .sidebar-right aside h3{
		color: white;
	}
	.main ul{
		margin-left: 0px;
	}
	.main-content{
		padding-right: 0px;
	}
	.main-content h3{
		font-size: 22px;
	}
	.page-template-page-classes-php article a{
		display: none;
	}
	.page-template-page-classes-php  a.mobile-banner{
		display: block;
		margin-top: 20px;
	}
	.page-template-page-classes-php  a.mobile-banner img{
		width: 90%;
		display: block;
		margin: 0 auto;
	}
	#classes aside{
		padding: 0px;
		overflow: auto;
	}
	.page-template-page-classes-php .sidebar-right aside h4{
		color: white;
	}
	.sidebar-right aside .buttons{
		overflow: hidden;
		padding-top: 30px;
		width: 115%;
		background: white;
		margin-left: -6%
	}
	.sidebar-right aside .buttons .btn{
		display: block;
		width: 60%;
		margin: 15px auto;
		float: none;
		font-size: 20px;
	}
	.page-template-page-about-php .sidebar-right aside,
	.page-template-page-about-php .sidebar-right aside h5,
	.page-template-page-about-php .sidebar-right aside span{
		text-align: center;
		padding-left: 0;
		display: block;
		width: 100%;
		padding-right: 0;
	}
	.page-template-page-about-php .sidebar-right aside h5{
		margin-top: 15px;
	}
	.page-template-page-about-php .sidebar-right aside div.wrap{
		border-top: 3px solid #005CA3;
		max-height: 220px;
		overflow: hidden;
	}
	.sidebar-right aside img{
		width: 100%;
		margin-left: 0%;
		margin-top: -50px;
	}
	.main-content h4{
		width: 80%;
	}
	.page-template-page-about-php .sidebar-right aside {
		border-left:none;

	}
	.hex:before{
	opacity: 1;
	}
	.hex:after{
		content: attr(title);
		position: absolute;
		top:50px;
		left: 0;
		width: 100%;
		text-align: center;
		color: white;
	    font-family: 'Chronicle';
		font-size: 20px;
		z-index: 3;
	}
}
@media (max-width:480px){
		.faq .faq-info .next-question,
		.faq .faq-info .prev-question{
			font-size: 1em;
		}
		.faqs{
			min-height: 1100px;
		}
		.home-slider{
			padding-top: 40px;
			padding-bottom: 40px;
		}
		.home-slider h3{
			font-size: 20px;
			padding-left: 15px;
			padding-right: 15px;
		}
		.home-slider img:first-of-type{
			width: 70%;
			margin: 0px auto 35px auto;
			display: block;

		}
		.sidebar-right aside .buttons{
			width: 130%;
			background: white;
			margin-left: -16%
		}
}
@media (max-width:320px){

	.home-slider img:first-of-type{
		width: 80%;

	}
	.faqs{
		min-height: 1600px;
	}
	.faq .faq-info{
		top:230px;
	}
}

